/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, sub, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}


/* =Responsive Structure
----------------------------------------------- */

@media (max-width: 800px) {
	/* Simplify the basic layout */
	#main #content {
		margin: 0 7.6%;
		width: auto;
	}
	#nav-below {
		border-bottom: 1px solid #ddd;
		margin-bottom: 1.625em;
	}
	#main #secondary {
		float: none;
		margin: 0 7.6%;
		width: auto;
	}
	/* Simplify the showcase template */
	.page-template-showcase-php .featured-posts {
		min-height: 280px;
	}
	.featured-posts section.featured-post {
		height: auto;
	}
	.page-template-showcase-php section.recent-posts {
		float: none;
		margin: 0;
		width: 100%;
	}
	.page-template-showcase-php #main .widget-area {
		float: none;
		margin: 0;
		width: auto;
	}
	.page-template-showcase-php .other-recent-posts {
		border-bottom: 1px solid #ddd;
	}
	/* Simplify the showcase template when small feature */
	section.featured-post .attachment-small-feature,
	.one-column section.featured-post .attachment-small-feature {
		border: none;
		display: block;
		float: left;
		height: auto;
		margin: 0.625em auto 1.025em;
		max-width: 30%;
		position: static;
	}
	article.feature-image.small {
		float: right;
		margin: 0 0 1.625em;
		width: 64%;
	}
	.one-column article.feature-image.small .entry-summary {
		height: auto;
	}
	article.feature-image.small .entry-summary p a {
		left: 0;
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
	}
	/* Remove the margin on singular articles */
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		width: 100%;
	}
	/* Simplify the pullquotes and pull styles */
	.singular blockquote.pull {
		margin: 0 0 1.625em;
	}
	.singular .pull.alignleft {
		margin: 0 1.625em 0 0;
	}
	.singular .pull.alignright {
		margin: 0 0 0 1.625em;
	}
	.singular .entry-meta .edit-link a {
		left: 0;
		position: absolute;
		top: 40px;
	}
	.singular #author-info {
		margin: 2.2em -8.8% 0;
		padding: 20px 8.8%;
	}
	/* Make sure we have room for our comment avatars */
	.commentlist {
		width: 100%;
	}
	.commentlist > li.comment,
	.commentlist .pingback {
		margin-left: 102px;
		width: auto;
	}
	/* And a full-width comment form */
	#respond {
		width: auto;
	}
	/* No need to float footer widgets at this size */
	#colophon #supplementary .widget-area {
		float: none;
		margin-right: 0;
		width: auto;
	}
	/* No need to float 404 widgets at this size */
	.error404 #main .widget {
		float: none;
		margin-right: 0;
		width: auto;
	}

}
@media (max-width: 650px) {
	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
	body, input, textarea {
		font-size: 13px;
	}
	#site-title a {
		font-size: 24px;
	}
	#site-description {
		font-size: 12px;
	}
	#access ul {
		font-size: 12px;
	}
	article.intro .entry-content {
		font-size: 12px;
	}
	.entry-title {
		font-size: 21px;
	}
	.featured-post .entry-title {
		font-size: 14px;
	}
	.singular .entry-title {
		font-size: 28px;
	}
	.entry-meta {
		font-size: 12px;
	}
	blockquote {
		margin: 0;
	}
	blockquote.pull {
		font-size: 17px;
	}
	/* Reposition the site title and description slightly */
	#site-title {
		padding: 5.30625em 0 0;
	}
	#site-title,
	#site-description {
		margin-right: 0;
	}
	/* Make sure the logo and search form don't collide */
	#branding #searchform {
		top: 1.625em !important;
	}
	/* Floated content doesn't work well at this size */
	.alignleft,
	.alignright {
		display: block;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	/* Make sure the post-post navigation doesn't collide with anything */
	#nav-single {
		display: block;
		position: static;
	}
	.singular .hentry {
		padding: 1.625em 0 0;
	}
	.singular.page .hentry {
		padding: 1.625em 0 0;
	}
	/* Talking avatars take up too much room at this size */
	.commentlist > li.comment,
	.commentlist > li.pingback {
		margin-left: 0 !important;
	}
	.commentlist .avatar {
		background: transparent;
		display: block;
		padding: 0;
		position: static;
	}
	.commentlist .children .avatar {
		background: none;
		left: 2.2em;
		padding: 0;
		position: absolute;
		top: 2.2em;
	}
	/* Use the available space in the smaller comment form */
	#respond input[type="text"] {
		width: 95%;
	}
	#respond .comment-form-author .required,
	#respond .comment-form-email .required {
		left: 95%;
	}
	#content .gallery-columns-3 .gallery-item {
		width: 31%;
		padding-right: 2%;
	}
	#content .gallery-columns-3 .gallery-item img {
		width: 100%;
		height: auto;
	}

}
@media (max-width: 450px) {
	#content .gallery-columns-2 .gallery-item {
		width: 45%;
		padding-right: 4%;
	}
	#content .gallery-columns-2 .gallery-item img {
		width: 100%;
		height: auto;
	}

}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	body {
		padding: 0;
	}
	#page {
		margin-top: 0;
	}
	#branding {
		border-top: none;
	}

}


/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		font-size: 10pt;
	}
	footer.entry-meta a[rel=bookmark]:link:after,
	footer.entry-meta a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	#page {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	#branding {
		border-top: none !important;
		padding: 0;
	}
	#branding hgroup {
		margin: 0;
	}
	#site-title a {
		font-size: 21pt;
	}
	#site-description {
		font-size: 10pt;
	}
	#branding #searchform {
		display: none;
	}
	#branding img {
		display: none;
	}
	#access {
		display: none;
	}
	#main {
		border-top: none;
		box-shadow: none;
	}
	#primary {
		float: left;
		margin: 0;
		width: 100%;
	}
	#content {
		margin: 0;
		width: auto;
	}
	.singular #content {
		margin: 0;
		width: 100%;
	}
	.singular .entry-header .entry-meta {
		position: static;
	}
	.entry-meta .edit-link a {
		display: none;
	}
	#content nav {
		display: none;
	}
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		margin: 0;
		width: 100%;
	}
	.singular .hentry {
		padding: 0;
	}
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}
	.entry-meta {
		font-size: 10pt;
	}
	.entry-header .comments-link {
		display: none;
	}
	.page-link {
		display: none;
	}
	.singular #author-info {
		background: none;
		border-bottom: none;
		border-top: none;
		margin: 2.2em 0 0;
		padding: 0;
	}
	#respond {
		display: none;
	}
	.widget-area {
		display: none;
	}
	#colophon {
		display: none;
	}

	/* Comments */
	.commentlist > li.comment {
		background: none;
		border: 1px solid #ddd;
		-moz-border-radius: 3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
		margin: 0 auto 1.625em;
		padding: 1.625em;
		position: relative;
		width: auto;
	}
	.commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	.commentlist li.comment .comment-meta {
		line-height: 1.625em;
		margin-left: 50px;
	}
	.commentlist li.comment .fn {
		display: block;
	}
	.commentlist li.comment .comment-content {
		margin: 1.625em 0 0;
	}
	.commentlist .comment-edit-link {
		display: none;
	}
	.commentlist > li::before,
	.commentlist > li.bypostauthor::before {
		content: '';
	}
	.commentlist .reply {
		display: none;
	}

	/* Post author highlighting */
	.commentlist > li.bypostauthor {
		color: #444;
	}
	.commentlist > li.bypostauthor .comment-meta {
		color: #666;
	}
	.commentlist > li.bypostauthor:before {
		content: none;
	}

	/* Post Author threaded comments */
	.commentlist .children > li.bypostauthor {
		background: #fff;
		border-color: #ddd;
	}
	.commentlist .children > li.bypostauthor > article,
	.commentlist .children > li.bypostauthor > article .comment-meta {
		color: #666;
	}

}


/* =IE7
----------------------------------------------- */

#ie7 article.intro {
	margin-left: -7.6%;
	margin-right: -7.6%;
	padding-left: -7.6%;
	padding-right: -7.6%;
	max-width: 1000px;
}
#ie7 section.featured-post {
	margin-left: -7.6%;
	margin-right: -7.6%;
	max-width: 850px;
}
#ie7 section.recent-posts {
	margin-right: 7.6%;
}

/* =IE8 
----------------------------------------------- */ 
 
#ie8 section.feature-image.large img { 
	width: 100%; 
} 


.assistive-text
{
	position: absolute; 
	clip: rect(1px 1px 1px 1px);
}

.clear { clear: both; }
.left { float: left; }
.right { float: right; }


/* Map Specific Stuff */

* { font-family: verdana,helvetica,arial,sans-serif }

a { text-decoratidon: none; }

#nav-main a
{
	text-decoration: none;
	font-weight: normal;
}

.nearby-list 
{
	width: 100%;
	margin-bottom:20px;
}
.nearby-list li
{
  margin-bottom: 3px;
}
.nearby-list a
{
	text-decoration: none;
}


.tourist-list 
{
	width: 100%;
	margin-bottom:20px;
}
.tourist-list li
{
  margin-bottom: 3px;
}
.tourist-list a
{
	text-decoration: none;
	float: left;
}
.tourist-detail
{
	float: left;
	margin-left: 23px;
}



.popular li
{
	white-space: nowrap;
}

body
{
	color: #626262;
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 12px;
	line-height: 17px;
}

a
{
	color: #626262;
}

#page
{
	width: 1000px;
	margin: 15px auto;
}

.container
{
	background: white;
	margin-bottom: 15px;
}

.container-inner
{
	margin: 0 20px;
	padding: 20px 0;
}

.top-box
{
	margin-bottom: 18px;
	position: relative;
	padding: 10px;
}

.search-box
{
	background: #E7E8E9;
	padding: 10px;
}

.perhap
{
	margin-bottom: 15px;
}

.perhap ul li
{
	float: left;
	width: 25%;
}

.search-box label, .search-box h3
{
	color: black;
	font-size: 13px;
	font-weight: bold;	
	letter-spacing: 0;
}

.rounded 
{
	border-radius: 7px;
}

.entry-header
{
	margin: 15px 0;
	text-align: center;
}

.local
{
	font-style: italic;
	margin-top: 3px;
}

h1
{
	font-weight: bold;
	font-size: 18px;
}

h2
{
/*
	letter-spacing: -1px;
	margin: 20px 0 10px;
*/	
	background-color: #1d2142;
	padding: 10px 0;
	border-radius: 3px;
	text-indent: 43px;
	background-repeat: no-repeat;
	background-position: 5px;
	/*
	-moz-box-shadow: 5px 5px 2px #888;
	-webkit-box-shadow: 5px 5px 2px #888;
	box-shadow: 5px 5px 2px #888;
	*/
	position: relative;
	font-size: 18px;
	font-weight: bold;
	clear: both;
	margin: 15px 0;
}

h2 { background-image: url(/images/h2icons/info.png); }
h2.theatres { background-image: url(/images/h2icons/theatre.png); }
h2.hotels { background-image: url(/images/h2icons/hotel.png); }
h2.cinemas { background-image: url(/images/h2icons/cinema.png); }
h2.shopping { background-image: url(/images/h2icons/shopping.png); }
h2.station { background-image: url(/images/h2icons/transport.png); }
h2.metro { background-image: url(/images/h2icons/transport.png); }
h2.transport { background-image: url(/images/h2icons/transport.png); }
h2.tourist-attractions { background-image: url(/images/h2icons/tourism.png); }
h2.streets { background-image: url(/images/h2icons/about.png); }
h2.about { background-image: url(/images/h2icons/about.png); }


h3
{
	font-size: 16px;
	font-weight: bold;
	/*letter-spacing: -1px;*/
	margin: 20px 0 0 0;
}

p { margin: 4px 0; }

.search-list
{
	margin: 10px 0;
}

.search-list a
{
	font-size: 12px;
}

.ads-left
{
	float: left;
	width: 160px;
	height: 600px;
}

.ads-right
{
	float: right;
	width: 160px;
	height: 600px;
}

.map-box
{
	padding-left: 10px;
}
#map
{
	width: 620px; 
	height: 600px;
}

.nearby-list span, .place-detail span
{
	padding-left: 4px;
}

a.nearby, div.nearby
{
	display: block;
}
a.nearby, div.nearby, div.tourist-info
{
	width: 21px;
	height: 18px;
	text-align: center;
	float: left;
	color: white;
	background-repeat: no-repeat;
	text-decoration: none;
	line-height: 19px;
	background-position: center;
	/* background-image: url(/images/nearby.png); */
	margin: 0;
	margin-bottom: 2px;
	padding: 0;
	border: solid 1px black;
}

.nearby-header
{
	position: relative;
}

.nearby-label
{
	position: absolute;
	right: 10px;
	top: 9px;
	font-size: 11px;
	color: #EF4156;
}

/*
a.b, div.b { background-image: url(/markers/b/circle.png); }
a.g, div.g { background-image: url(/markers/g/circle.png); }
a.y { background-image: url(/markers/y/circle.png); color: black; }
a.r { background-image: url(/markers/r/circle.png); }
a.l { background-image: url(/markers/l/circle.png); }
*/

a.b, div.b { background-color: #5781FC; }
a.g, div.g { background-color: #00E13C; }
a.y, div.y { background-color: #FCF357; color: black; }
a.r, div.r { background-color: #FC6355; }
a.l, div.l { background-color: #55D7D7; }


.pagination {
clear:both;
padding:0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}
 
.pagination a:hover
{
	color:#fff;
	background: #3279BB;
}
 
.pagination .current
{
	padding:6px 9px 5px 9px;
	background: #3279BB;
	color:#fff;
}

.legal p
{
	margin: 10px 0;
}

.last-updated
{
	margin-top: 15px;
	font-style: italic;
}

footer
{
	text-align: center;
	color: white;
}

footer a
{
	color: white;
	font-weight: normal;
}

footer ul
{
	margin: 0 auto;
}

footer li
{
	float: left;
}
 
.searchBox 
{
	background-color: white;
	padding: 7px 4px 5px 5px;
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0 8px;
}

.search-list a
{
	font-weight: normal;
	font-size: 11px;
}

#s
{
	width: 264px;
	border: none;
	font-size: 12px;
}

.find-button
{
	margin-top: 2px;
	border: 0;
	vertical-align: top;
}

.search-label
{
	padding-top: 11px;
}

.search-description label
{
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #626262;
}

#nav-main
{
	padding-top: 80px;
}

#nav-main ul li
{
	float: left;
	margin-left: 3px;
}

#nav-main ul li a
{
	color: white;
}

.entry-content
{
	padding-top: 20px;
	line-height: 19px;
}

.place-detail
{
	padding-top: 6px;
}

div.suggestions{-moz-box-sizing:border-box;box-sizing:border-box;border:solid 2px #3e86c6;border-top:0;position:absolute;border:0;margin-left:-5px;padding-top:3px;background-color:white}div.suggestions div{cursor:default;padding:0 6px;text-align:left}div.suggestions div.current{color:white}

ul.two-cols
{
	margin-bottom:5px;
	overflow:hidden;
}

ul.two-cols li
{
	width: 48%;
	line-height:1.5em;
	float:left;
	display:inline;
}


/* Paris Specific Stuff */
body
{
	background: #3E86C6;
}

.top-box
{
	background: #009ED8;
}

h2
{
	color: #EF4156;
}

h3 
{
	color: #FF5D71;
}

.searchBox
{
	border: solid 2px #3E86C6;
}

/*
div.logo
{
	margin-top: 25px;
}
*/

.metro-stop a
{
	font-weight: normal;
}

div.current{background-color:#3E86C6}


.nearby-label
{
	position: absolute;
	right: 10px;
	top: 1px;
	font-size: 11px;
	color: #EF4156;
	text-align: right;
}

.menu a { font-size: 11px; }

.search-description { font-size: 11px; }

ul.footer-menu { display: inline; float: left; }

/*
div.suggestions
{
	border: solid 2px #3E86C6;
	margin: 7px 0 0 -1px;

}
*/

/*
.metro-stop
{
	padding-left: 24px;
}

.blue-stop-1
{
	background: url(/images/stops/blue/1.png) no-repeat center left;
}

.orange-stop-1
{
	background: url(/images/stops/orange/1.png) no-repeat center left;
}

.blue-stop-1t
{
	background: url(/images/stops/blue/1endt.png) no-repeat center left;
}

.orange-stop-1t
{
	background: url(/images/stops/orange/1endt.png) no-repeat center left;
}

.blue-stop-1b
{
	background: url(/images/stops/blue/1endb.png) no-repeat center left;
}

.orange-stop-1b
{
	background: url(/images/stops/orange/1endb.png) no-repeat center left;
}
*/
